Loading...
Searching...
No Matches
gtsam::Range< Pose2, T > Struct Template Reference
Inheritance diagram for gtsam::Range< Pose2, T >:

## Additional Inherited Members

Public Member Functions inherited from gtsam::HasRange< Pose2, T, double >
double | operator() (const Pose2 &a1, const T &a2, OptionalJacobian< traits< double >::dimension, traits< Pose2 >::dimension > H1=boost::none, OptionalJacobian< traits< double >::dimension, traits< T >::dimension > H2=boost::none)
Public Types inherited from gtsam::HasRange< Pose2, T, double >
typedef double | result_type

The documentation for this struct was generated from the following file:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/geometry/Pose2.h